@CHARSET "UTF-8";

/** BEGIN MAIN */
div.clickableCollapseDiv {
    font-size: 30pt;
    font-weight: bold;
    margin: 5px 0 5px 0;
    vertical-align: middle;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}

div.horizontalcolapse {
    width: 100%;
    display: inline;
}

div.clearDiv {
    clear:both;
}

/** END MAIN */

/** BEGIN NAVBAR */

.navbar-fixed-top {
    /* make sure navbar is hidden under blockUI */
    z-index:999;
    margin-bottom: 0.5em;
}

ul.dropdown-menu h5 {
    padding: 3px 20px;
    margin: 0;
}

/** END NAVBAR */

/** BEGIN DOCKET */

.divisionButton {
    width: 225px;
    font-size: 16pt;
}

.plusMinus {
    font-weight:bold;
    font-size:1.250em;
    color:#1997db;
    padding-top: 3px;
    padding-bottom: 4px;
    padding-right: 5px;
    padding-left: 8px;
    width: 50%;
    background: #e5e5e5;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
}

.docketList {
    margin-left:7px;
    overflow: auto;
}

.docketPublicList {
    margin-left:7px;
    overflow: auto;
    height: 55em;
    width: 51%;
}

span.printDocketSpan {
    margin-left: 15px;
}

.docketDateBy {
    font-size:15px;
    margin-bottom:28px;
    font-weight:bold;
    display:inline;
    position: relative;
}

p.sortBy {
    font-size:15px;
    margin-bottom:28px;
    margin-right:10px;
    font-weight:bold;
    display:inline;
    position: relative;
}

.showBy {
    width: 100%;
    font-size:15px;
    margin-bottom:28px;
    font-weight:bold;
    display:inline;
    position: relative;
}

.dropdown-menu-verticalScroll {
    width: auto;
    height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
}

.docketMotion {
    font-size:16px;
    font-weight:normal;
    color : black;
}

.floatRight {
    float: right;
}

.floatLeft {
    float:left;
}

.statusSpan {
    float: right;
    height: 30px;
    padding-right: 2px;
}

.docketStyle, .docketComment {
    font-weight:bold;
    font-size:16px;
    color: black;
}

.party2Search {
    margin-left:10px;
    width:100%;
}

.chargesColumnOne {
    display: inline-block;
    width: 25%;
}

.chargesColumnTwo {
    display: inline-block;
    width: 15%;
}

.chargesColumnThree {
    display: inline-block;
    width: 57%;
}

/** END DOCKET */

/** START CASE */

.attorneyId {
    /**white-space:nowrap;*/
    margin-left: 0px;
}

.caseInfoHeader  {
    background:#033c73;
    color:#FFF;
    padding-top:4px;
    padding-bottom:4px;
    padding-left: 5px;
    padding-right: 0.4em;
    width: 98%;
    font-weight:bold;
    font-size: 1.500em;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}

.caseInfoHeaderItem {
    width: 25%;
    float: left;
}

.caseInfo {
    display: block;
    font-weight:bold;
}

.caseFileText {
    font-size: 20px;
    font-weight: bold;
    padding-top: 0px !important;
    margin-bottom: 0px !important;
    cursor: text;
}

.documentName {
    font-weight:bold;
    font-size:16px;
}

.documentDate {
    font-weight:bold;
    font-size:16px;
    width:105px;
}

.documentContentType {
    font-weight:bold;
    font-size:16px;
    width:145px;
}

.caseFileHeader {
    font-size: 20px;
    font-weight:bold;
    padding-top : 6px;
    padding-bottom : 6px;
}

/** END CASE */

/** BEGIN DOCUMENT VIEWER */

.viewerDiv {
    position:relative;
    display:flex;
}

.documentTitle {
    font-size: 1.125em;
    font-weight: 200;
}

ul.pager button {
    margin: 0px;
}

/** END DOCUMENT VIEWER */

/* START PDF */

.title {
    color:black;
    font-size: 11pt;
    font-family: "Times New Roman", Times, serif;
}

.sectionHeader {
    text-align:center;
    color:black;
    font-size: 14pt;
    font-family: Arial, Helvetica, sans-serif;
}

.pdflabel {
    color:black;
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
}

.caseTableCell {
    width: 50%;
    vertical-align: top;
}

.pdfhr {
    height: 2px;
    color: black;
    background-color: black;
    margin: 0px;
}

.data {
    color:black;
    font-size: 14pt;
    font-family: Arial, Helvetica, sans-serif;
}

.partyCell {
    color:black;
    font-size: 14pt;
    font-family: Arial, Helvetica, sans-serif;
}

.partyName {
    color:black;
    font-size: 14pt;
    font-family: Arial, Helvetica, sans-serif;
}

.docketPDFHeader {
    color: white;
    background:#033c73;
    font-size: 16pt;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 4px;
    padding-bottom: 4px;
}

.docketPDFStyle {
    color: black;
    font-size: 15pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.docketPDFMotion {
    color: black;
    font-size: 15pt;
    font-family: Arial, Helvetica, sans-serif;
}

.docketPdfData {
    padding-bottom: 2px;
}

.docketSectionHeader {
    text-align:center;
    color:black;
    font-size: 15pt;
    font-family: Arial, Helvetica, sans-serif;
}

.cancelledSpan {
    float: right;
    padding-top: 4px;
    background:#033c73;
}

.pdfPageContainer {
    page-break-inside: avoid;
}

.noteHeader {
    width: 17%;
    text-align:right;
    padding-right: 5px;
    color:black;
    font-size: 14pt;
    font-family: Arial, Helvetica, sans-serif;
}

.partyType {
    color: white;
    background:#033c73;
    font-size: 20px;
    padding-top : 6px;
    padding-bottom : 6px;
    padding-left : 7px;
}

#controls {
    background-color: #eee;
    background: -o-linear-gradient(bottom,#eee 0%,#fff 100%);
    background: -moz-linear-gradient(center bottom, #eee 0%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0.0, #ddd), color-stop(1.0, #fff));
    border-bottom: 1px solid #666;
    padding: 3px;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 1;
    white-space:nowrap;
    overflow: hidden;
}

.separator {
    display: inline;
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #fff;
    height: 16px;
    width:0px;
    margin: 4px;
}

#controls > a > img {
    margin: 4px;
    height: 16px;
}

#controls > button {
    line-height: 35px;
    height: 40px;
}

#controls > button > img {
    width: 16px;
    height: 16px;
}

#controls > button[disabled] > img {
    opacity: 0.5;
}

#pageNumber {
    text-align: right;
    width :50px;
}

span#info {
    display: none;
}

@-moz-document regexp("http:.*debug=1.*") {
        span#info {
        display: inline-block;
    }
}

/* END PDF */

/* START ADMIN */

.adminContentDiv {
    width:100%;
    float: left;
}

.adminNavigationDiv {
    width:20%;
    float:left;
    margin-right: 15px;
}

.adminFunctionDiv {
    width:70%;
    float:left;
    overflow: auto;
}

.sharedDiv {
    overflow:visible;
    width:100%;
}

/* END ADMIN */

/* START FULLCALENDAR */

legend {
    color: #317eac ! important;
}

.fc-day-grid-event > .fc-content {
    white-space: normal;
}

div.clickable {
    /*padding-top:16px;
    padding-bottom:4px;
    padding-left: 5px;
    padding-right: 5px;*/
    min-height: 50px !important;
    font-size: 18pt;
    font-weight: bold;
    margin: 5px 0 5px 0;
    vertical-align: middle;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}

.fillDivTextArea {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

/* END FULLCALENDAR */

/* START WORKBENCH */

.taskListDiv {
    padding-top : 4px;
}

.workflowList {
    color :#033c73;
    font-size: 23px;
    font-weight: bold;
    padding-bottom: 12px;
}

.termsandconditions {
    overflow-y: auto;
    margin-bottom: 7px;
}

.submitButtonRow {
    margin-top: 7px;
}

.workflowMenu {
    width:25%;
    display:inline;
    float: left;
}

.workflowContent {
    width:75%;
    display:inline-block;
}

.workflowMenuButtonGrp {
    width:75%;
}

.workflowMenuButton {
    width: 100%;
}

.workflowHR {
    height: 3px;
    margin: 0px;
    color: #000;
    background-color: #000;
}

.orderText {
    padding-top: 6px;
    font-weight: normal;
}

.orderType {
    width: 26%;
}

.taskSearch {
    text-align: center;
    padding-bottom :7px;
}

.approvedWrokflow {
    font-size: 16px;
    font-weight: bold;
}

.rejectedWrokflow {
    font-size: 16px;
    font-weight: bold;
}

.workflowMenuItem {
    padding-top : 10px;
}

.workflowMenuInline {
    display:inline-block;
}

.divStriped > div {
    display: flex;
    border-top: 1px solid #ddd;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

.divStriped div:nth-child(odd) {
    background: #f5f5f5;
}

.divStriped label {
    padding: 0.3em 0em 0.2em 0.3em;
}

/* END WORKBENCH */

/* START COURTSMART */

.roomSelect {
    width: 100%;
    margin-left: 20px;
    margin-top: 8px;
}

.recordingMessage {
    margin-left: 10px;
    color: red;
    display: none;
}

/* END COURTSMART */

/* START BLOCKUI */

.blockUI {
    border: none;
    padding: 15px;
    background-color: #000;
    opacity: .5;
    color: #fff;
    cursor: default;
}

div.growlUI {
    background: no-repeat 10px 10px
}
div.growlUI h1, div.growlUI h2 {
    color: white;
    padding: 5px 5px 5px 5px;
    text-align: left;
    font-size: 17px;
}

/* END BLOCKUI */

/* START TABLE */

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 90%;
}

table th {
    text-align: center;
}

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc;
    -moz-box-shadow: 0 1px 1px #ccc;
    box-shadow: 0 1px 1px #ccc;
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

/* END TABLE */

/* START GLOBAL */

.pointer {
    cursor: pointer;
}

.hidden {
    display:hidden;
}

.marginTopBottom4 {
    margin: 4px 0px 4px 0px;
}

.marginTopBottom2 {
    margin: 2px 0px 2px 0px;
}

.marginTopBottom8 {
    margin: 8px 0px 8px 0px;
}

.version {
    margin-top: 20px !important;
    color: white !important;
}

.inlineBlockContent {
    display:inline-block;
    vertical-align: top;
    float: left;
    padding-right: 5px;
}

.whiteSpaceNoWrap {
    white-space: nowrap;
}

.borderedBottomDiv {
    padding-bottom: 10px;
    margin-left: 8px;
    vertical-align: middle;
    text-align: left;
    border-bottom: 1px solid grey;
}

.borderedTopBottomDiv {
    margin-bottom: 8px;
    margin-left: 8px;
    padding-top: 8px;
    vertical-align: middle;
    text-align: left;
    border-top: 1px solid grey;
    border-bottom: 1px solid grey;
}

.lineHeaderDiv {
    margin-bottom: 8px;
    margin-left: 8px;
    vertical-align: middle;
    text-align: left;
}

.largeBoldText {
    font-size: 30px;
    font-weight: bold;
}

table > thead > tr > td {
    font-size: 1.250em;
}

.bigBoldText {
    font-size: 1.125em;
    font-weight: bold;
}

.bigBoldBlueText {
    font-size: 20px;
    font-weight: bold;
    color:#1997db;
}

.medBoldText {
    font-size: 15px;
    font-weight: bold;
}

.medBoldRedText {
    font-size: 15px;
    font-weight: bold;
    color:red;
}

.medBoldBlueText {
    font-size: 15px;
    font-weight: bold;
    color:#1997db;
}

.smallBoldText {
    font-size: 12px;
    font-weight: bold;
}

.smallBoldRedText {
    font-size: 12px;
    font-weight: bold;
    color:red;
}

.textAlignRight {
    text-align: right;
}

.textAlignLeft {
    text-align: left !important;
}

.text-AlignCenter {
    text-align: center;
}

.textAlignCenter {
    text-align: center;
    width: 100%;
}

.marginLeftAttachment {
    margin-left: 0px !important;
}
.marginLeft2 {
    margin-left: 2px;
}

.marginLeft9 {
    margin-left: 9px;
}

.marginLeft15 {
    margin-left: 15px;
}

.marginLeft1em {
    margin-left: 1em;
}

.marginLeft2em {
    margin-left: 2em;
}

.marginLeft8em {
    margin-left: 8em;
}

.marginLeft20em {
    margin-left: 20em;
}

.marginLeft1pct {
    margin-left: 1%;
}

.marginLeft2pct {
    margin-left: 2%;
}

.marginLeft3pct {
    margin-left: 3%;
}

.marginLeft6pct {
    margin-left: 6%;
}

.marginRight2pct {
    margin-right: 2%;
}

.marginRight9 {
    margin-right: 9px;
}

.marginTop05em {
    margin-top: 0.5em;
}

.marginTop1em {
    margin-top: 1em;
}

.marginTop0 {
    margin-top: 0px;
}

.marginTop8 {
    margin-top: 8px;
}

.marginTop10 {
    margin-top: 10px;
}

.marginTop26 {
    margin-top: 26px;
}

.marginTop1pct {
    margin-top: 1%;
}

.marginBottom1em {
    margin-bottom: 1em;
}

.marginBottom0 {
    margin-bottom: 0px;
}

.marginBottom0Important {
    margin-bottom: 0px !important;
}

.marginBottom5 {
    margin-bottom: 5px;
}

.marginBottom10 {
    margin-bottom: 10px;
}

.marginBottom20 {
    margin-bottom: 20px;
}

.marginRight28em{
    margin-right: 28em;
}

.marginRight31em{
    margin-right: 31em;
}

.paddingBottom5 {
    padding-bottom: 5px;
}

.paddingBottom02em {
    padding-bottom: 0.2em;
}

.paddingBottom05em{
  padding-bottom: 0.5em !important;
}

.paddingTop3px {
    padding-top: 3px;
}

.paddingTop5px {
    padding-top: 5px;
}

.paddingLeft1em5 {
    padding-left: 1.5em;
}
.paddingLeft5px {
    padding-left: 5px;
}

.paddingRight5px {
    padding-right: 5px;
}

.colorWhiteSmoke {
    color: whitesmoke;
}

.backgroundColorBlueBlack {
    background-color: #45aeea;
}

.backgroundColorNavyBlue {
    background:#033c73;
}

.backgroundColorLightBlue {
    background: #63BBFA;
    margin-top: 0.2em;
    height: 1em;
    line-height: 1em;
}

.width3px {
    width: 3px;
}

.width15em {
    width: 15em;
}

.width1250em {
    width: 1.250em;
}

.width9em {
    width: 9em;
}

.width150 {
    width: 150px;
}

.width5pct {
    width: 5%;
}

.width8pct {
    width: 8%;
}

.width10pct {
    width: 10%;
}

.width15pct {
    width: 15%;
}

.width18pct {
    width: 18%;
}

.width20pct {
    width: 20%;
}

.width25pct {
    width: 25%;
}

.width40pct {
    width: 40%;
}

.width48pct {
    width: 48%;
}

.width52pct {
    width: 52%;
}

.width55pct {
    width: 55%;
}

.width60pct {
    width: 60%;
}

.width65pct {
    width: 65%;
}

.width71pct {
    width: 71%;
}

.width100pct {
    width: 100%;
}

.height100pct {
    height: 100%;
}

.height10em {
    height: 10em;
}

.height15em {
    height: 15em;
}

.height32em {
    height: 32em;
}

.height38em {
    height: 38em;
}

.height40em {
    height: 40em;
}

.height42em {
    height: 42em;
}

.height44em {
    height: 44em;
}

.height46em {
    height: 46em;
}

.height48em {
    height: 48em;
}

.height50em {
    height: 50em;
}

.height53em {
    height: 53em;
}

.height55em {
    height: 55em;
}

.height63em {
    height: 63em;
}

.scrollableXAuto {
    overflow-x: auto;
    overflow-y: hidden;
}

.scrollableYAuto {
    overflow-y: auto;
    overflow-x: hidden;
}

.scrollableAuto {
    overflow: auto;
}

.scrollableXScroll {
    overflow-x: scroll;
    overflow-y: hidden;
}

.scrollableYScroll {
    overflow-y: scroll;
    overflow-x: hidden;
}

.scrollableScroll {
    overflow: scroll;
}

.leftSide {
    float: left;
    width: 48%;
}

.rightSide {
    float: right;
    width: 48%;
    padding-right: 1%;
    padding-left: 2%;
}

.break{
    display:block;
}

.activediv{
    background-color: gray;
}

/** END GLOBAL */

/** START ADVANCED SEARCH */

.plusMinusSearch {
    font-weight:bold;
    font-size:1.125em;
    color:#1997db;
    margin-bottom:0.4em;
    padding-top: 3px;
    padding-bottom: 4px;
    padding-right: 5px;
    padding-left: 8px;
    width: 50%;
    background: #e5e5e5;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
}

.advancedSearchDiv {
    height: 96%;
    width: 48%;
}

.searchResult {
    height: 96%;
    float: right;
    width: 47%;
    padding-right: 2%;
}

.searchResutsDiv {
    height: 92%;
    padding-right: 1%;
}

.searchTitle {
    text-align: center;
    width: 100%;
    font-size:22px;
    font-weight: bold;
    padding-bottom: 5px;
}

.searchRow {
    padding-top: 5px;
    height: 35px;
    font-size:16px;
    font-weight: bold;
}

.searchInput {
    height: 35px !important;
}

.searchLabel {
    padding-top: 6px;
}

.searchLabelSpan {
    vertical-align: sub;
}

div.resultsDiv {
    display : inline-block;
    vertical-align:text-top;
    float:left;
    padding-left: 20px;
}

/** END ADVANCED SEARCH */

#selCreateEventProposedDuration + button {
    width: 105px !important;
}
#dtCreateEventProposedStartDate {
    background-color: #FFFFFF;
    cursor:pointer;
}

#dtEventProposedStartDate {
    background-color: #FFFFFF;
    cursor:pointer;
}

.printButton {
    background-image: url("../img/icons/16x16/print.png");
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    width: 1.2em;
    height: 1.2em;
    margin: 0.5em;
    border: 0;
    outline: transparent;
    vertical-align: baseline;
}
.playButton {
    background-image: url("../img/icons/24x24/play.png");
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1em;
    margin: 0.5em;
    vertical-align: baseline;
    padding: 0.7em;
}
.pauseButton {
    background-image: url("../img/icons/24x24/pause.png");
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1em;
    margin: 0.1em;
    vertical-align: baseline;
    padding: 0.7em;
}

.printButton:hover {
    background-image: url("../img/icons/16x16/printicon.png");
}

.watchListButtonOn {
    background-image: url("../img/icons/16x16/redStar.ico");
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    width: 1.2em;
    height: 1.2em;
    margin: 0;
    border: 0;
    outline: transparent;
    vertical-align: text-bottom;
    display: -webkit-inline-box;
}

.watchListButtonOff {
    background-image: url("../img/icons/16x16/whiteStar.ico");
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    width: 1.2em;
    height: 1.2em;
    margin: 0;
    border: 0;
    outline: transparent;
    vertical-align: text-bottom;
    display: -webkit-inline-box;
}

.inCustodyButton {
    background-image: url("../img/icons/16x16/icustody.ico");
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    width: 1.2em;
    height: 1.2em;
    margin: 0;
    border: 0;
    outline: transparent;
    vertical-align: text-bottom;
    display: -webkit-inline-box;
}

.inlineBox {
    display: -webkit-inline-box;
}

.inline {
    display: inline;
}

body {
    overflow-y: auto;
    /*display: initial;*/
}

form {
    margin: 0px;
}

label {
    margin-bottom: 0px;
}
.table {
    margin-bottom: 0px;
}
.table th, .table td {
    padding: 0.4em 0.1em 0.3em 0.1em;
}

.fc-content-skeleton .fc-day-grid-event.fc-event.fc-start.fc-end:focus {
    background-color: #45aeea;
}

.eventCancelled {
    background-color: #989898;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    position: relative;
}

.displayInlineBlock {
    display: inline-block;
}

#selDocketSortEventsBy + button {
    width: 12em !important;
}

#selDocketShowEventsByStatus + button {
    width: 12em !important;
}

.sortListUl {
    width: 20em;
    margin-left: 0;
    list-style-type:none;
}

.sortListUl>li {
    border-radius: 6px;
    display:-webkit-box;
}

.sortListUl>li>input {
    vertical-align: inherit;
    margin-left: 0.5em;
}

.sortListUl>li>p{
    margin-bottom: 0px;
}

.alignTopDocsToSee>label>span {
    margin-left: 0.500em;
}

.alignTopDocsToSee>label>input {
    top: -0.1875em;
}

.sortListUlDocToSee {
    width: 37em;
    margin-left: 0;
    list-style-type: none;
}

.sortListUlDocToSee>li {
    border-radius: 6px;
    display:-webkit-box;
    margin-bottom: -0.625em;
}

.sortListUlDocToSee>li>p {
    margin-left: 0.500em;
}

.sortListUlDocToSee>li>span:hover {
    background-color: red;
}

.batchQueueScheduleList {
    margin-left: 0;
}

.batchQueueScheduleList>li {
    border-radius: 6px;
    margin-bottom: -0.15em;
    background-color: #f6f6f6;
    padding: 5px;
    text-decoration: none;
    color:#256d93;
    display: block;
    position: relative;
}

.batchQueueScheduleList>li>img {
    cursor: pointer;
    transform: translate(0%, -10%);
    border-radius: 6px;
    float:right;
    border: 1px solid #256d93;
    margin-left: 1em;
}

.batchQueueScheduleList>li>img:hover {
    background: #256d93;
}

.batchQueueScheduleList>li>span {
    margin-right: 1em;
}


.switch {
    position: absolute !important;
    right: 10% !important;
    display: inline-block;
    width: 40px;
    height: 20px;
}

.switch input {display:none;}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 13px;
    width: 13px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}


input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(16px);
    -ms-transform: translateX(16px);
    transform: translateX(16px);
}

#selCalendarAvailabilityCategorys + button {
    margin-left: 0.75em;
}

.calendarPickDate {
    margin: 0em 0.75em 0em 0em !important;
}

.availabilitySlot {
    width: 90%;
    margin: 0.2em 0em 0.2em 0em;
}

.deleteButton {
    background-image: url("../img/icons/24x24/icon-close.png");
    background-repeat: no-repeat;
    background-position: center;
    background-position-x: 1em;
    background-position-y: 0.4em;
    background-size: 1em;
}

.deleteButton:hover {
   background-position-x: 1em;
   background-position-y: 0.4em;
}

.cancelEventResultDivColor {
    font-size: 1.125em;
    background-color: #2fa4e7 !important;
}

.cancelEventResultDivInverseColor {
    font-size: 1.125em;
    background-color: #033c73 !important;
}

.cancelEventResultStatus {
    float: right;
    padding-top: 4px;
    background: transparent;
}

.displayFlex {
    display: flex;
}

::-webkit-scrollbar {
    width: 10px;
    height:10px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #aed0ea ;
    background-color: #eff7fc;
    border-radius: 3px;
}

::-webkit-scrollbar-thumb {
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 3px #2779aa;
    background-color:#d7ebf9;
}

/* START SCROLLING TABLE */
.scrollingtable table {
    width:100%;
    table-layout: fixed;
}

.scrollingtable table tr td {
    padding: 5px;
    border: 0.5px solid #222;
    width: 100px;
    word-wrap: break-word;
    padding: 0;
}

.scrollingtable table.head tr td {
    background: #45aeea;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 15px;
    color: white; /*header row font color*/
}

.scrollingtable table tr td{
    font-size: 15px;
}

.scrollingtable .inner_table {
    height: 300px;
    overflow-y: auto;
}

.scrollingtable .inner_workflow_table {
    overflow-y: auto;
}

.scrollingtable .inner_ProSe_table {
    height: 100px;
    overflow-y: auto;
}

.scrollingtable table tr td input.proSeAddress{
    //border: 0.5px  solid #2fa4e7;
    margin-bottom: 0px;
    padding: 0px;
    width: 95%;
}
/* END SCROLLING TABLE */

.plusMinusServiceList {
    font-weight:bold;
    font-size:1.125em;
    color:#1997db;
    margin-bottom:0.4em;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 5px;
    padding-left: 8px;
    width: 50%;
    background: #e5e5e5;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
}

/*START ALL CASENOTES*/

div.allNotesDiv {
    position:relative;
   // max-height:750px;
    overflow-y:auto;
  }

.allCaseNotesHeaderTitle {
    color: #0f0f0f ! important;
    text-align: center;
}
/*END ALL CASENOTES*/

/*START MEDIATION*/
.mediationLeftMenu {
    background-color: #3daae9;
    text-align: center;
    margin: 0px;
}

.colorWhite {
    color: #fff;
}

.mediationLeftMenu > li > a {
    padding: 1em 0.5em 0em 0.5em;
}

.mediationLeftMenu > li > a:hover{
    background-color: #2779aa;
}

.mediationLeftMenu > li > a:visited{
    background-color: #2779aa;
}

.visitedMenu {
    background-color: #2779aa;
}

.mediationLeftMenuDiv {
    width: 10%;
    float: left;
}

.mediationCentralContainerDiv {
    width: 89%;
    float: left;
}

.margin0px {
    margin: 0px;
}

.borderRadius12px {
    border-radius: 12px;
}

.selectedTableRow {
    background-image: url("../img/icons/24x24/check24.png");
    background-repeat: no-repeat;
    background-position: center;
    background-position-x: 0.5em;
    background-position-y: 0.5em;
    background-size: 1em;
}

.required-field::before {
    content: "*";
    font-size: 18px;
    color: red;
    margin-right:2px;
}

.disableClick{
    pointer-events: none;
}

/*END MEDIATION*/
